citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element SEPARATOR

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The SEPARATOR is an alternative to PRECEEDING and FOLLOWING for introducing punctuation characters, whitespace, or short strings. While PRECEEDING and FOLLOWING are children of the elements to be formatted and appear only if the element itself is present, SEPARATOR is a separate element. Use separator in cases where a string has to appear at a certain position even if it is possible that the adjacent elements are missing.

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

## Example

    <PAGES>
    <PRECEEDING>, </PRECEEDING>
    <PAGERANGE TYPE="FULL">
    </PAGERANGE>
    </PAGES>
    <SEPARATOR>. </SEPARATOR>
    <PUBDATE FORMAT="NO" SEQUENCE="Y" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="NN" ROLE="PRIMARY">
    <FOLLOWING>. </FOLLOWING>
    </PUBDATE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).